Subject: Re: Data corruption issue with splice() on 2.6.27.10

From: Evgeniy Polyakov <[email-masked]>
Date: Tue, 6 Jan 2009 21:32:23 +0300

Hi Willy.

Unfortunately I can not work on this problem right now, but will do if
things are not resolved after Jan 11 (long vacations will be finished in
Russia and I will return to my test machines :) But right now I have
one quesstion: I read several times your mail but still can not figure
out if receiving or sending side is broken?

I.e. can you splice from socket into the file, check the file, and then
splice to the another socket and check received data to find out which
side is broken? Or did I just missed that in the problem description?

Thanks a lot for the test application, it will greatly help to resolve
this issue.

-- 
	Evgeniy Polyakov